/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body
{
	background-color: #ffffff;
	color: #853b18;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Droid Sans", sans-serif;
	font-size: 16px; 		/*16px*/
	font-weight: normal;
	line-height: 21px;		/*21px*/
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a, a:link, a:hover, a:active
{
	color: #853b18;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Droid Sans", sans-serif;
	font-size: 16px; 		/*16px*/
	font-weight: normal;
	line-height: 21px;		/*21px*/
	outline: 0;
	text-decoration: underline;
}

.fontsize12regular a, .fontsize12regular a:link,
.fontsize12regular a:hover, .fontsize12regular a:active
{
	color: #853b18;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Droid Sans", sans-serif;
	font-size: 12px; 		/*12px*/
	line-height: 15px;		/*15px*/
	outline: 0;
	text-decoration: none;
}

.fontsize16regular a, .fontsize16regular a:link,
.fontsize16regular a:hover, .fontsize16regular a:active
{
	color: #853b18;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Droid Sans", sans-serif;
	font-size: 16px; 		/*16px*/
	line-height: 19px;		/*19px*/
	outline: 0;
	text-decoration: none;
}


.content-menu a, .content-menu a:link,
.content-menu a:hover, .content-menu a:active
{
	color: #ffffff;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 30px; 	/*30px*/
	font-weight: normal;
	line-height: 36px;	/*36px*/
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	outline: 0;
	text-decoration: none;
}


#frame
{
	float: left;
	width: 100%;
}

.fontsize12regular
{
	font-size: 12px; 		/*12px*/
	line-height: 15px;		/*15px*/
}

.fontsize16regular
{
	font-size: 16px; 		/*16px*/
	line-height: 19px;		/*19px*/
}

/*in Contenido importierte Klasse*/
.fontcolor-green
{
	color: #b8c100;
}

.showsmart, .showtabletportrait, .showsmartinline
{
	display: none;
}

.hidesmart, .hidetabletportrait
{
	display: block;
}

.no-padding
{
	padding: 0 !important;
}

.no-margin
{
	margin: 0 !important;
}

.flexible
{
	height: auto;
	max-width: 100%;
	outline: 0;
}

.head
{

	background-color: #ffffff;
	left: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 200;
}

.logo-kompost-erden-nord-wrapper
{
	max-width: 964px;
	margin: 0px auto;
	width: 100%;
}

.logo-kompost-erden-nord
{
	padding: 0px 0px 0px 0px;
}

.logo-kompost-erden-nord-inner
{
	float: right;
	margin: 4.5% 7.6% 2% 0%;
	width: 71.2%;
}

.menu-mobile-icon
{
	display: none;
}

.bread-crumb-menu
{
	border-bottom: 1px solid #e5e5e5;
	float: right;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 14px; 	/*14px*/
	font-weight: normal;
	line-height: 23px;	/*23px*/
	width: 80.5%;
}

.bread-crumb-menu-white-border
{
	border-bottom: 1px solid #ffffff;
}

#main
{
	float: left;
	padding: 0px 0px 50px 0px;
	width: 100%;
}

.head-spacer
{
	margin: 0px auto;
	max-width: 964px;
	width: 100%;
}

.head-spacer-inner
{
	float: right;
	margin: 4.5% 7.6% 4.1% 0%;
	width: 71.2%;
}

#core
{
	clear: both;
	margin: 0px auto;
	max-width: 964px;
	width: 100%;
}

.content
{
	float: left;
	margin: 0.795555% 0% 0% 0%;
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 100%;
}

.menu-spacer
{
	float: left;
	width: 19.5%;
}

.menu-opened-wrapper
{
	position: absolute;
}

.menu-opened
{
	display: block;
	float: left;
	position: fixed;
	top: 17.3%;
	z-index: 300;
	width: 190px;
}

#menu-opened-inner
{

}

.content-wrapper
{
	float: left;
	width: 80.455555%;
}

.ke-nord-guetesiegel
{
	float: left;
	padding: 17px 0px 30px 0px;
	width: 100%;
}

.ke-nord-guetesiegel-inner
{
	height: auto;
	float: left;
	width: 63px;
}

/*Ueber uns*/
.content-about-wrapper
{
	float: left;
	width: 100%;
}

.content-left-wrapper
{
	float: left;
	width: 50%;
}

.content-left-head-wrapper
{
	margin: 1.9% 0% 0% 1.7%;
	position: relative;
}

h1.content-left-head
{
	bottom: 7%;
	color: #b8c100;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 30px; 	/*30px*/
	font-weight: normal;
	line-height: 36px;	/*36px*/
	left: 1.9%;
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 90%;
}

h2.content-left-subhead
{
	color: #b8c100;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 30px; 	/*30px*/
	font-weight: normal;
	line-height: 36px;	/*36px*/
	margin: 7.1% 0% 3.49% 1.9%;
	padding: 0px;
	width: 90%;
}

.content-left-copy
{
	margin: 0.2% 0% 0% 4%;
	width: 90%;
}

.image-wrapper
{
	float: left;
	margin: 0.945555% 0% 0% 0.9%;
	width: 49.101111%;
}

.image-wrapper-relative
{
	float: left;
	margin: 0.945555% 0% 0% 0.9%;
	position: relative;
	width: 49.101111%;
}

.image-wrapper-large
{
	float: left;
	margin: 0.945555% 0% 0% 0.9%;
	width: 99.1%;
}

/*Backend*/
.image-wrapper-edit
{
	width: 100%;
}

.image-text
{
	bottom: 7%;
	left: 3.6%;
	position: absolute;
}

h1.content-menu
{
	color: #ffffff;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 30px; 	/*30px*/
	font-weight: normal;
	line-height: 36px;	/*36px*/
	margin: 0;
	padding: 0;
	text-shadow: 4px 4px 5px rgba(149, 100, 79, 1);
}

.pic-copyright
{
	float: right;
	margin: 0.6% 0% 0% 0%;
	width: 49.101111%;
}

.pic-copyright-inner
{
	margin: 0% 0% 0% 4.5%;
}

/*Anfahrt*/
.googlemapscontainer
{
	float: left;
	height: 420px;
	margin: 0.945555% 0% 0% 0.9%;
	overflow: hidden;
	width: 49.101111%;
}

/*AGB*/
.content-left-large-wrapper
{
	float: left;
	width: 70%;
}

.content-left-large-copy
{
	margin: 0.1% 0% 0% 2.9%;
}

.loader-icon
{
	/*background: transparent url("../art/loading.gif") center center no-repeat;*/
}

.footer
{
	float: right;
	padding: 105px 0px 80px 0px;
	width: 79%;
}

.footer-inner-left
{
	float: left;
	height: auto;
	width: 32px;
}

.footer-inner-right
{
	float: left;
	margin: 7px 0px 0px 15px;
}


/* ==========================================================================
   cookieCuttr by Chris Wharton (http://cookiecuttr.com)
   ========================================================================== */

.cc-cookies
{
	position:fixed;
	width: 100%;
	left: 0;
	top: 0;
	padding: 18px 0px 20px 0px;
	background-color: #853a18;
	background: rgba(133, 58, 24, 1.0);
	color: #ffffff;
	font-size: 16px;	/*16px*/
	line-height: 21px;	/*21px*/
	z-index: 99999;
}

/*new [290916 mb]*/
.cc-cookies-inner
{
	margin: 0 auto;
	max-width: 964px;
	width: 100%;
}

/*new [290916 mb]*/
.cc-cookies-inner-inner
{
	margin: 0 auto;
	width: 100%;
}

/*new [150318 mb]*/
.cc-cookies-inner-left
{
	float: left;
	width: 90%;
}

/*new [150318 mb]*/
.cc-cookies-inner-right
{
	float: right;
}

.cc-cookies a, .cc-cookies a:hover
{
	color: #ffffff;
	font-size: 16px;	/*16px*/
	font-weight: normal;
	line-height: 21px;	/*21px*/
	text-decoration: underline;
}

.cc-cookies a:hover
{
	text-decoration: únderline;
}

.cc-cookies a.overlay, .cc-cookies a.overlay:hover
{
	color: #ffffff;
	text-decoration: underline;
}

.cc-overlay
{
	height: 100%;
	padding-top: 25%;
}

.cc-cookies-error
{
	float: left;
	width: 90%;
	text-align: center;
	margin: 1em 0 2em 0;
	background: #fff;
	padding: 2em 5%;
	border: 1px solid #ccc;
	font-size: 18px;
	color: #333;
}

.cc-cookies a.cc-cookie-accept,
.cc-cookies-error a.cc-cookie-accept,
.cc-cookies a.cc-cookie-decline,
.cc-cookies-error a.cc-cookie-decline,
.cc-cookies a.cc-cookie-reset
{
	border: 1px solid #ffffff;
	display: inline-block;
	padding: 0px 0px 0px 0px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	/*background: #cfe758;*/
	padding: 0.5em 0.75em;
	/*border-radius: 3px;*/
	box-shadow: 0 0 2px rgba(0,0,0,0.25);
	-o-transition: background 0.5s ease-in;
	-webkit-transition: background 0.25s ease-in;
	-moz-transition: background 0.25s ease-in;
}

.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline
{
/*
	background: #41b4d8;
	margin-left: 0.5em;
*/
}

.cc-cookies a.cc-cookie-reset
{
	background: #f15b00;
}

.cc-cookies a:hover.cc-cookie-accept,
.cc-cookies-error a:hover.cc-cookie-accept,
.cc-cookies a:hover.cc-cookie-decline,
.cc-cookies-error a:hover.cc-cookie-decline,
.cc-cookies a:hover.cc-cookie-reset
{
/*	background: #000;
	-o-transition: background 0.5s ease-in;
	-webkit-transition: background 0.25s ease-in;
	-moz-transition: background 0.25s ease-in;
*/
}

.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline
{
	display: block;
	margin-top: 1em;
}

.cc-cookies.cc-discreet
{
	width: auto;
	padding: 0.5em 1em;
	left: auto;
	top: auto;
}

.cc-cookies.cc-discreet a.cc-cookie-reset
{
	background: none;
	text-shadow: none;
	padding: 0;
	text-decoration: underline;
}

.cc-cookies.cc-discreet a:hover.cc-cookie-reset
{
	text-decoration: none;
}

p
{
	margin: 0;
	padding: 0;
}

strong, b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Droid Sans", sans-serif;
	font-weight: 700;
}

.no-wrap
{
	white-space: nowrap;
}

.content-wrapper ul
{
	list-style-image: url(../art/bg-list-bullet.gif);
	margin: 0px 0px 0px 18px;
	padding: 0;
}

.content-wrapper ul li
{
}


/*Navigation*********************/
/*Hauptmenue*********************/
ul.mainmenu
{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.mainmenu li,
ul.mainmenu li.hi
{
	color: #853b18;
	display: block;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 16px; 	/*16px*/
	font-weight: normal;
	line-height: 23px;	/*23px*/
	margin: 0px 0px 15px 0px;
	padding: 0;
}

ul.mainmenu li a.jsmainmenu,
ul.mainmenu li.hi a.jsmainmenu
{
	color: #853b18;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 16px; 	/*16px*/
	font-weight: normal;
	line-height: 23px;	/*23px*/
	margin: 0;
	outline: 0;
	text-decoration: none;
}

ul.mainmenu li.hi a.jsmainmenunosubhi,
ul.mainmenu li.hi a.jsmainmenuhi
{
	color: #b8c100;
	display: block;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 16px; 	/*16px*/
	font-weight: normal;
	line-height: 23px;	/*23px*/
	outline: 0;
	text-decoration: none;
}

ul.mainmenu li a.jsmainmenu:hover,
ul.mainmenu li a.jsmainmenuhi,
ul.mainmenu li a.jsmainmenuhi:hover,
ul.mainmenu li a.jsmainmenunosubhi:hover
{
	color: #b8c100;
}


/*Breadcrumbmenue****************/
ul.breadcrumb-menu
{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0% 0% 0.4% 2%;
	width: 100%;
}

ul.breadcrumb-menu li,
ul.breadcrumb-menu li.hi
{
	color: #853b18;
	float: left;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 16px; 	/*16px*/
	font-weight: normal;
	line-height: 23px;	/*23px*/
	margin: 0;
	padding: 0;
}

ul.breadcrumb-menu li.hi
{
	color: #b8c100;
}

ul.breadcrumb-menu li a
{
	color: #853b18;
	font-family: "BellGothic-Black", sans-serif;
	font-size: 16px; 	/*16px*/
	font-weight: normal;
	line-height: 23px;	/*23px*/
	margin: 0;
	padding: 0;
	outline: 0;
	text-decoration: none;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/*Tablet landscape*/
@media screen and (max-width: 1170px){

}

/*Tablet portrait - extra style*/
@media screen and (max-width: 1023px){

	.content-menu a, .content-menu a:link,
	.content-menu a:hover, .content-menu a:active
	{
		font-size: 28px; 	/*28px*/
		line-height: 36px;	/*36px*/
	}

	.head-spacer
	{
		max-width: 948px;
	}

	#core
	{
		max-width: 948px;
	}

	.logo-kompost-erden-nord-wrapper
	{
		max-width: 948px;
	}

	.logo-kompost-erden-nord
	{
		padding: 0px 20px 0px 20px;
	}

	.menu-opened
	{
		top: 24%;
		width: 15.6%;
	}

	.content
	{
		margin: 1.5% 0% 0% 0%;
		padding: 0% 2.1% 0% 2.1%;
		width: 95.8%;
	}

	h1.content-left-head
	{
		font-size: 28px; 	/*28px*/
		line-height: 36px;	/*36px*/
	}

	h2.content-left-subhead
	{
		font-size: 28px; 	/*28px*/
		line-height: 36px;	/*36px*/
	}

	h1.content-menu
	{
		font-size: 28px; 	/*28px*/
		line-height: 36px;	/*36px*/
	}


	/* ==========================================================================
	   cookieCuttr by Chris Wharton (http://cookiecuttr.com)
	   ========================================================================== */

	/*new [290916 mb]*/
	.cc-cookies-inner
	{
		max-width: 948px;
	}

	/*new [290916 mb]*/
	.cc-cookies-inner-inner
	{
		width: 95.7%;
	}

	/*new [150318 mb]*/
	.cc-cookies-inner-left
	{
		padding: 0px 0px 20px 0px;
	}


	/*Navigation*********************/
	/*Hauptmenue*********************/

	ul.mainmenu li,
	ul.mainmenu li.hi
	{
		font-size: 14px; 	/*14px*/
		line-height: 23px;	/*23px*/
	}

	ul.mainmenu li a.jsmainmenu,
	ul.mainmenu li.hi a.jsmainmenu
	{
		font-size: 14px; 	/*14px*/
		font-weight: normal;
		line-height: 23px;	/*23px*/
	}

	ul.mainmenu li.hi a.jsmainmenunosubhi,
	ul.mainmenu li.hi a.jsmainmenuhi
	{
		font-size: 14px; 	/*14px*/
		font-weight: normal;
		line-height: 23px;	/*23px*/
	}


	/*Breadcrumbmenue****************/
	ul.breadcrumb-menu li,
	ul.breadcrumb-menu li.hi
	{

		font-size: 14px; 	/*14px*/
		font-weight: normal;
		line-height: 23px;	/*23px*/
	}

	ul.breadcrumb-menu li a
	{
		font-size: 14px; 	/*14px*/
		font-weight: normal;
		line-height: 23px;	/*23px*/
	}

}


/*Tablet portrait*/
@media screen and (max-width: 991px){

	.showtabletportrait
	{
		display: block;
	}

	.hidetabletportrait
	{
		display: none;
	}
}


/*Smartphones*/
@media screen and (max-width: 767px){

	body
	{
		font-size: 18px; 		/*18px*/
		line-height: 23px;		/*23px*/
	}

	a, a:link, a:hover, a:active
	{
		font-size: 18px; 		/*18px*/
		line-height: 23px;		/*23px*/
	}

	.showsmart
	{
		display: block;
	}

	.showsmartinline
	{
		display: inline;
	}

	.hidesmart
	{
		display: none;
	}

	.no-js .hidenojs
	{
		display: none;
	}

	.logo-kompost-erden-nord-wrapper
	{
		max-width: auto;
		width: 90%;
	}

	.logo-kompost-erden-nord
	{
		border-bottom: 1px solid #e5e5e5;
		float: left;
		padding: 0px 0px 12px 0px;
		width: 100%;
	}

	.logo-kompost-erden-nord-inner
	{
		float: left;
		margin: 5.7% 0% 16% 0%;
		width: 100%;
	}

	.menu-mobile-icon
	{
		bottom: 20px;
		display: block;
		left: auto;
		max-width: 33px;
		position: absolute;
		width: 8%;
	}

	.menu-mobile-icon img
	{
    	vertical-align: bottom;
	}

	.bread-crumb-menu
	{
		border-bottom: 0;
		bottom: 12px;
		font-size: 22px; 	/*22px*/
		left: auto;
		line-height: 26px;	/*26px*/
		margin: 0% 0% 0% 7%;
		position: absolute;
		width: auto;
	}

	.menu-opened
	{
		background-color: #ffffff;
		display: none;
		left: 0px;
		margin: 0px 0px 0px 0px;
		opacity: 0;
		overflow: hidden;
		position: fixed;
		top: 0px;
		width: 100%;
		z-index: 100;
		-webkit-overflow-scrolling: touch;
	}

	#menu-opened-inner-wrapper
	{
		max-height: 260px;
		overflow-y: scroll;
		width: 100%;
	}

	#menu-opened-inner
	{
		margin: 0px auto;
		max-width: auto;
		width: 90%;
	}

	.ke-nord-guetesiegel
	{
		clear: both;
		float: none;
		margin: 0px auto;
		padding: 22px 0px 30px 0px;
		width: 90%;
	}

	.ke-nord-guetesiegel-inner
	{
		float: none;
	}

	.head-spacer
	{
		max-width: auto;
		width: 90%;
	}

	.head-spacer-inner
	{
		margin: 5.7% 0% 16% 0%;
		width: 100%;
	}

	#core
	{
		margin: 0px auto;
		max-width: auto;
		width: 90%;
	}

	.content
	{
		margin: 0% 0% 0% 0%;
		padding: 0;
		width: 100%;
	}

	.menu-spacer
	{
		display: none;
	}

	.content-wrapper
	{
		float: none;
		width: 100%;
	}

	/*Ueber uns*/
	.content-about-wrapper
	{
		float: none;
	}

	.content-left-head-wrapper
	{
		margin: 0;
	}

	h1.content-left-head
	{
		font-size: 28px; 	/*28px*/
		line-height: 36px;	/*36px*/
		left: 0%;
		margin: 0% 4% 0% 4%;
		width: 92%;
	}

	h2.content-left-subhead
	{
		font-size: 28px; 	/*28px*/
		line-height: 36px;	/*36px*/
		margin: 7.1% 4% 3.49% 4%;
		width: 92%;
	}

	.content-left-wrapper
	{
		float: none;
		width: 100%;
	}

	.content-left-copy
	{
		margin: 0% 4% 10% 4%;
		width: 92%;
	}

	.image-wrapper
	{
		float: none;
		margin: 2% 0% 0% 0%;
		width: 100%;
	}

	.image-wrapper-relative
	{
		float: none;
		margin: 2% 0% 0% 0%;
		width: 100%;
	}

	.image-wrapper-large
	{
		float: none;
		margin: 2% 0% 0% 0%;
		width: 100%;
	}

	.pic-copyright
	{
		float: none;
		margin: 1.2% 4% 0% 4%;
		width: 92%;
	}

	.pic-copyright-inner
	{
		margin: 0% 0% 0% 0%;
	}

	.googlemapscontainer
	{
		float: none;
		height: 420px;
		margin: 2% 0% 0% 0%;
		width: 100%;
	}

	.content-left-large-wrapper
	{
		float: none;
		width: 100%;
	}

	.content-left-large-copy
	{
		margin: 0% 4% 10% 4%;
		width: 92%;
	}

	.footer
	{
		float: none;
		padding: 30px 0px 20px 0px;
		width: 100%;
	}


	/* ==========================================================================
	   cookieCuttr by Chris Wharton (http://cookiecuttr.com)
	   ========================================================================== */

	.cc-cookies
	{
		font-size: 14px;	/*16px*/
		line-height: 19px;	/*21px*/
	}

	/*new [290916 mb]*/
	.cc-cookies-inner
	{
		width: 90%;
	}

	/*new [290916 mb]*/
	.cc-cookies-inner-inner
	{
		width: 100%;
	}

	.cc-cookies a, .cc-cookies a:hover
	{

	font-size: 14px;	/*16px*/
	line-height: 19px;	/*21px*/
	}


	/*Navigation*********************/
	/*Hauptmenue*********************/
	ul.mainmenu li,
	ul.mainmenu li.hi
	{
		font-size: 28px; 	/*28px*/
		line-height: 36px;	/*36px*/
		margin: 25px 0px 0px 0px;
	}

	ul.mainmenu li a.jsmainmenu,
	ul.mainmenu li.hi a.jsmainmenu
	{
		font-size: 28px; 	/*28px*/
		line-height: 36px;	/*36px*/
	}

	ul.mainmenu li.hi a.jsmainmenunosubhi,
	ul.mainmenu li.hi a.jsmainmenuhi
	{
		font-size: 28px; 	/*28px*/
		line-height: 36px;	/*36px*/
	}


	/*Breadcrumbmenue****************/
	ul.breadcrumb-menu
	{
		float: left;
		list-style-type: none;
		margin: 0px 0px 0px 12px;
		padding: 0% 0% 0.4% 2%;
		width: 100%;
	}

	ul.breadcrumb-menu li,
	ul.breadcrumb-menu li.hi
	{
		font-size: 16px; 	/*16px*/
		line-height: 23px;	/*23px*/
	}

	ul.breadcrumb-menu li a
	{
		font-size: 16px; 	/*16px*/
		line-height: 23px;	/*23px*/
	}

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    /*a[href]:after {
        content: " (" attr(href) ")";
    }*/

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
        height: auto;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

	body
	{
		font-size: 15px;
		line-height: 18px;
	}

	a, a:link, a:hover, a:active
	{
		font-size: 15px;
		line-height: 18px;
		text-decoration: underline
	}

	#frame
	{
		float: none;
		margin: 0cm 0cm 0cm 0.5cm;
		overflow: visible;
		width: 80%;
	}

	.main, .boxwrapper
	{
		background-color: #ffffff;
		float: none;
		margin: 0;
		overflow: visible;
		width: 100%;
	}

	.noprint, header, footer, #primary-nav, .overlay-header
	{
		display: none !important;
	}

	.overlay-show
	{
		margin: 0;
	}

	.boxwrapperpadding-contact-overlay,
	.media-area-headline
	{
		padding: 0px 0px 30px 0px;
	}

	.container-small-right,
	.container-big-left-right
	{
		float: none;
		margin: 0px 0px 40px 0px;
		overflow: visible;
		width: 100%;
	}


	.formwrapper
	{
		float: none;
		height: auto;
		padding: 0;
		overflow: visible;
		width: 80%;
	}

	.formitemwrapper, .formitemspacersmall, .formitemspacermedium,
	.formitemspacerlarge, .formpulldownwrapper, .formcheckwrapper,
	.formitemlabel, .formitem, .formerror
	{
		float: none;
		width: 100%;
	}

	.formradiowrapper, .formradiowrapperpayment
	{
		padding: 0px 0px 20px 0px;
	}



	.formtxt, select.dropmenu, .formarea
	{

		background-color: transparent;
		border: 1px solid #000000;
		color: #000000;
		font-size: 15px;
		line-height: 18px;
		width: 95%;
	}







	.formtxtsmallleft, .formtxtsmallright
	{
		width: 35%;
	}

}
